.oneColElsCtrHdr #container {
	width: 46em;  
	background: #999999;
	margin: 0 auto; 
	border: 1px solid #000000;
	text-align: center; 
}
.oneColElsCtrHdr #header { 
	background: #999999; 
	padding: 0 0 0 0;
} 
.oneColElsCtrHdr #header h1 {
	margin: 0; 
	padding: 0 0;
	color: #FFFFFF 
}
.oneColElsCtrHdr #mainContent {
	padding: 0px; 
	background: #999999;
}
.oneColElsCtrHdr #footer { 
	padding: 0 10px; 
	background:#999999;
} 
.oneColElsCtrHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.oneColElsCtr2 #container2 {
	width: 800px;
	background: #777777;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
}
.oneColElsCtr #mainContent2 {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

body.b1 {
	background-image:url(../images/Logos_Bkgd/NewHomeBkgd2.jpg);
	background-attachment:fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-color: #8AB1FF	
    }
p.style1 {
	font-family: Sheffield, "Sheffield Bold", "Sheffield Italic", "Sheffield Regular";
	font-weight: bold;
	font-size: x-large;
	color:#FFFFFF
	}
p.style2 {
	font-style: normal;
	font-weight: bolder;
	font-family: Sheffield, Arial, Helvetica, sans-serif; 
	font-size: 30pt; 
	color: #ffffff
	}
p.style3 {
	font-style: italic;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #000000
	}
p.style4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #000000;
	}
p.style5 {
	font-weight: bold;
	font-family: Sheffield, "Sheffield Bold", "Sheffield Italic", "Sheffield Regular"; 
	font-size: 20pt; 
	color: #ffffff
	}
p.style6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFFFFF
	}
p.style7 {
	font-family: Sheffield, "Sheffield Bold", "Sheffield Italic", "Sheffield Regular";
	font-weight: bold;
	font-size: 14pt;
	color:#ffffff
	}
p.style8 {
	font-family: Sheffield, "Sheffield Bold", "Sheffield Italic", "Sheffield Regular";
	font-weight: bold;
	font-size: 14pt;
	color:#000000
	}
p.style9 {
	font-family: Sheffield, "Sheffield Bold", "Sheffield Italic", "Sheffield Regular";
	font-weight: bold;
	font-size: x-large;
	color:#000000
	}
p.style10 {
	font-style: normal;
	font-weight: bolder;
	font-family: Sheffield, Arial, Helvetica, sans-serif; 
	font-size: 30pt; 
	color: #000000
	}
p.style11 {
	font-family: Sheffield, "Sheffield Bold", "Sheffield Italic", "Sheffield Regular";
	font-weight: bold;
	font-size: 20pt;
	color:#ffffff
	}
a.a1{
	font-size: 20pt;
	font-family:Sheffield, Arial;
	font-weight:bold;
	color:#FFFFFF
	}
a.a1:hover {
	font-size: 21pt;
	font-family: Sheffield, Courier, monospace;
	font-weight: bolder;
	color:#FFFF00
	}
a.a1:visited {
	font-size: 20pt;
	font-style: italic;
	font-family: Sheffield, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fed700
	}
a.a1:visited:hover {
	font-size: 21pt;
	font-style: italic;
	font-family: Sheffield, Courier, monospace;
	font-weight: bolder;
	color : #dc332e
	}
a.a2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #46FADF
	}
a.a2:hover {
	font-size: 18pt;
	font-family: arial, Courier, monospace;
	font-weight: bolder;
	color : #ffffff
	}
a.a2:visited {
	font-size: 18pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fed700
	}
a.a2:visited:hover {
	font-size: 18pt;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color : #dc332e
	}
a.a3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000
	}
a.a3:hover {
	font-size: 12pt;
	font-family: arial, Courier, monospace;
	font-weight: bolder;
	color : #ffffff
	}
a.a3:visited {
	font-size: 12pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fed700
	}
a.a3:visited:hover {
	font-size: 12pt;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color : #dc332e
	}
a.a4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #ffffff
	}
a.a4:hover {
	font-size: 18pt;
	font-family: arial, Courier, monospace;
	font-weight: bolder;
	color : #ffffff
	}
a.a4:visited {
	font-size: 18pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fed700
	}
a.a4:visited:hover {
	font-size: 18pt;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color : #000000
	}
a.a5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #ffffff
	}
a.a5:hover {
	font-size: 14pt;
	font-family: arial, Courier, monospace;
	font-weight: bolder;
	color : #ffffff
	}
a.a5:visited {
	font-size: 14pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fed700
	}
a.a5:visited:hover {
	font-size: 14pt;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color : #000000
	}
a.a6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000
	}
a.a6:hover {
	font-size: 12pt;
	font-family: arial, Courier, monospace;
	font-weight: bolder;
	color : #2DC800
	}
a.a6:visited {
	font-size: 12pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fed700
	}
a.a6:visited:hover {
	font-size: 12pt;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color : #dc332e
	}
a.a7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color:#999999
	}
a.a7:hover {
	font-size: 12pt;
	font-family: arial, Courier, monospace;
	font-weight: bolder;
	color:#FFFFFF
	}
a.a7:visited {
	font-size: 12pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#666666
	}
a.a7:visited:hover {
	font-size: 12pt;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color:#FFFFFF
	}
a.a8 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #ffffff
	}
a.a8:hover {
	font-size: 12pt;
	font-family: arial, Courier, monospace;
	font-weight: bolder;
	color:#0000FF
	}
a.a8:visited {
	font-size: 12pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fed700
	}
a.a8:visited:hover {
	font-size: 12pt;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color : #dc332e
	}